### org.jfree.layouting.input.style.keys.text

# Class GlyphOrientationVertical

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.GlyphOrientationVertical`

`public class GlyphOrientationVertical`
`extends java.lang.Object`

'glyph-orientation-vertical' controls glyph orientation when the flow orientation is vertical.

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `INLINE`

  `static CSSConstant`

  `UPRIGHT`

## Field Details

### INLINE

    public static final CSSConstant INLINE

### UPRIGHT

    public static final CSSConstant UPRIGHT